
.contact-section {
    background-color: var(--color-beige);
}


.whatsapp-contact-parent {
    width: 450px;
    height: 275px;
    display: flex;
    position: relative;
    justify-content: flex-start;
    align-content: flex-start;
    flex-direction: column;
    padding-left: 175px;
    padding-right: 40px;
    background-color: var(--color-edelweiß);
    border-radius: 20px;
      box-shadow:
        0 8px 32px 0 rgba(244, 198, 198, 0.18),   /* blushrose Glow */
        0 4px 24px 0 rgba(0,0,0,0.10);            /* dezenter dunkler Schatten */
        border: solid 1px transparent;
}

.whatsapp-contact-parent:hover {
border: solid 1px var(--color-salbeigrün);
}

#contact-profile-pic {
    width: 85px;
    height: 85x;
    border-radius: 50%;
    position: absolute;
    top: 20px;
    left: -125px;
}


.contact-link-parent {
    position: absolute;
    bottom:  0;
    left: 0;
    right: 0;
    height: 65px;;
width: 100%;
display: flex;
justify-content: center;
align-content: center;
align-items: center;
    border-top: solid 1px #0000003a;
}

.whatsapp-store-btn {
display: flex;
align-content: center;
align-items: center;
flex-wrap: wrap;
justify-content: center;
}


#whatsapp-logo-contact {
margin-right: 10px;
}

#contact-deko-arrow{
    position: absolute;
    top: 65px;
    right: 30px;
    filter: grayscale(1) brightness(0.6) opacity(0.7);
}


#contact-card-heading {
 margin-bottom: 0;
}

#contact-card-low-p {
    color: var(--color-samtgrau);
    margin: 0;
}

#contact-card-p {
width: 80%;
}

.other-contact-main-parent{
    display: flex;
    flex-direction: column;
    
    margin-top: 25px;
    justify-content: space-between;
    padding: 25px;
}

.other-contact-parent {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
 background-color: var(--color-edelweiß);
 width: auto;
 width: 450px;
 padding: 25px;
 border-radius: 25px;
 margin-bottom: 25px;

       box-shadow:
        0 8px 32px 0 rgba(244, 198, 198, 0.18),   /* blushrose Glow */
        0 4px 24px 0 rgba(0,0,0,0.10);            /* dezenter dunkler Schatten */

        border: solid 1px transparent;
}



.other-contact-parent:hover {
border: solid 1px var(--color-salbeigrün);
}
.other-contact-element-icon {
    width: 40px;
    height: 40px;
    margin-right: 25px;
    filter: sepia(1) saturate(4) brightness(1.15) hue-rotate(20deg);
    /* Optional: für SVGs mit currentColor kannst du auch fill verwenden */
}

.other-contact-element {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 60%;
   
}